{
    "replace": false,
    "values": [
        "minecraft:snowy_slopes",
        "minecraft:snowy_plains",
        "minecraft:snowy_beach",
        "minecraft:grove",
        "minecraft:snowy_taiga",
        "minecraft:frozen_river"
    ]
}